/*!
  * Montserrat designed by Julieta Ulanovsky, Sol Matas, Juan Pablo del Peral, Jacques Le Bailly
  * https://fonts.google.com/specimen/Montserrat
  * Source Serif 4 designed by Frank Grießhammer
  * https://fonts.google.com/specimen/Source+Serif+4
  * Licensed under OFL (https://openfontlicense.org/)
  */

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 200 900;
	src: url( /fonts/Montserrat.woff2 ) format( 'woff2' );
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: 'Source Serif 4';
	font-style: normal;
	font-weight: 200 900;
	src: url( /fonts/SourceSerif4_Regular.woff2 ) format( 'woff2' );
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: 'Source Serif 4';
	font-style: italic;
	font-weight: 200 900;
	src: url( /fonts/SourceSerif4_Italic.woff2 ) format( 'woff2' );
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

/*!
  * Font Awesome Free 6.5.1 by @fontawesome -- https://fontawesome.com/license/free
  * (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) Copyright 2023 Fonticons, Inc.
  */

@font-face {
	font-family: 'Font Awesome 6 Regular';
	font-style: normal;
	font-weight: 400;
	src: url( /fonts/fontawesome/fa-regular-400.woff2 ) format( 'woff2' );
	font-display: block;
}

@font-face {
	font-family: 'Font Awesome 6 Solid';
	font-style: normal;
	font-weight: 900;
	src: url( /fonts/fontawesome/fa-solid-900.woff2 ) format( 'woff2' );
	font-display: block;
}

@font-face {
	font-family: 'Font Awesome 6 Brands';
	font-style: normal;
	font-weight: 400;
	src: url( /fonts/fontawesome/fa-brands-400.woff2 ) format( 'woff2' );
	font-display: block;
}
